group:
  description: ''
  name: azraelxuemo
  projects:
  - description: ''
    mirrorRelease: false
    name: Book-management-system
    topic: ''
- name: 'book-management-system'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'library-automatic-reservation'
    description: ''
    mirrorRelease: false
    topic: ''
  